body{
text-align:center;
background-color:#000000;
/*весь текст на сайте по центру*/
/*d4cebe ЦВЕТ ШРИФТА !!!!!*/
}
#wrapper {/*общая оболочка*/
border:0px solid #050000;/*рамка*/
height:500px;/*высота*/
background-color:#C4BEBE;/*цвет фона*/
}
#header{/*шапка*/

border:25px solid #000000;/*рамка*/
height:500px;/*высота*/
width:1200px;
background-image: url(../Image/Header.jpg);/*цвет фона*/
background-position:right;
background-repeat:no-repeat;
}


#sidebarL{/*левый блок*/
border-left:25px solid #000000;/*рамка*/
width:200px;/*ширина*/
height:500px;/*высота*/
float:left;/*переносим блок влево*/
background-image: url(../Image/%D0%BE%D0%BA%D0%BD%D0%BE%20%D0%BC%D0%B5%D0%BD%D1%8E1.jpg);/*картинка фона*/

}
#sidebarR{/*правый блок*/
border:3px solid #ffffff;/*рамка*/
width:200px;/*ширина*/
height:348px;/*высота*/
float:right;/*переносим блок вправо*/
background-color:#A8770F;/*цвет фона*/
}
#content{/*контент*/
border:0px solid #FFFFFF;/*рамка*/
margin-left:25px;
height:1000px;/*высота*/
width:1200px;
float:;
margin-right:25px;
/*цвет фона*/
background-image: url(../Image/Content%20Download.jpg);
background-position:left;
background-position:top;
background-repeat:no-repeat;
bor 
}
#footer{/*подвал*/
border:0px solid #050000;/*рамка*/
height:50px;/*высота*/
background-color:#109E06;/*цвет фона*/
}
/*Стили ссылок*/
#Download{
background-image:url(../../Download/Image/%D0%9A%D0%BD%D0%BE%D0%BF%D0%BA%D0%B8/%D0%BA%D0%BD%D0%BE%D0%BF%D0%BA%D0%B0.jpg);
margin-top:10px;
								